apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-29-eks-41
spec:
  channel: 1-29
  number: 41
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:5cd2115afcde2a176d0decc7862b207f43888803327e5ecd29329f2034d28549
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-29-41
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:4f8255255cfcb5f5d613dc6823af12b3e6a8d44ad00cc8c79331713a5b250415
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-29-41
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:821dcc767b92b856687e3576ba1f0b2e3349c2d4ccd088723f40798b9749fc53
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-29-41
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:127f2931e7254a89f3ecec605a829b404cb4d6c73f851c90d0707ce4edaa1ed7
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-29-41
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:982f9cea832d6a3f9e1bf7b5797b534faddb423df4455d2fde61b27a4c8357d0
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-29-41
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 0d5565f00b77ff3e699e32cfa74bbc05765ef04f3f412104afb63e005a70e591
        sha512: d20f6e26ff0c2e9d301f524099c1a2e79f7c1865bb11c6ce1691af672a9f00a5d534e4855b6f05926e1abf3416e1a075a93fcc99f9df82eb9ed168ebebc4c9c2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-windows-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.7.2.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f0d657bef1faa91086e663db7a02b777605344e5882c45f6f02a3cd9fa289bfe
        sha512: aa4522185e07b7e2ab897c3ea1697d17104ccd8dd82fa27cb3649790070cecae0af03bbab2e40e22ed4d79154bb88a00dd0ed0d67f6adf6814c068f4f70e99d6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-darwin-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.7.2.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 36e19cd2e32d906abc340b65b57d5a479f9b22c154551c4b8cf1a9c4adc1c140
        sha512: c17dc6f666719c67707328412fb54e527d78371940575e4b331a908ff5f8254588bca760db2877c4d4e805f50ca1a147cb6b9b6e6cb7bb03d11f8bc53f49d555
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-linux-arm64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.7.2.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 99084bd3206239da8f2f403b40bf69a8834f68607575ee89f9d7a9bdbd024c19
        sha512: ccbbda8372d1e78264821fbe1f8d3ef663b9ea7ad6775e2ae231bfbaa658aa131e792dad8424b6e9db3571b6f0137c41314fc94e1a522cb417f165264c3daa8a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-linux-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.7.2.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:4e4d6655d46f16ae7b101c8b669bcbb474d85bfbbd1ce8bebd6dd24f49cf5cce
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.2-eks-1-29-41
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:149a2d597a138c65ccc6c0597bb53554a56be818d18502f5b615233720b35540
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.15.0-eks-1-29-41
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.15.0
    name: livenessprobe
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 92d81cb8608abe51ae52304a41ce71fbc5b567377affd4aef24d26528ecc7c42
        sha512: 1e36e8d3bf77114da47c5712475c39751027e1ed5ff8bd46071ce57babf8174e97e03650c642ddf925fb99eeb1086c646f2b3bbef39effc3f4541e7fdad2ca7b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d6d718d445d3c848a7c5a81a451d4b4751ae3c29dcf654694529cbb57d1a7436
        sha512: 0cedf68a00840504877318c068a9572051475009c7fe50f27d46a8971f05de0891461d00358f8178981463d53503af8e51d8ce2f880ec0df5134ccef86767912
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0d9195e6202809a423c9f73dcfaefbd590566aabd431f18b5c920464db46b3de
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-29-41
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:b67ca9aa8243eb1eeb1368b1d7510397cefd3f30db8e601f937bc78826346445
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.12.1-eks-1-29-41
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.12.1
    name: coredns
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 6eaee4a4f68c3c2dd8c81cfaf8b7ef465bd7cd550cbd952a76d0b2b3dd425cae
        sha512: 61e63789ad525ed8547af15f9d4764f64c27f80787fb9cd5d52d9875d4b3c5093a8a744dc200d99c0bfe26ac126ed04146e8ff4946a4e2e3fd4f4972d97fb71a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1b97013457eea551d073f263a215810b59ccd3ebad6aeef51b49e92e840bbc2e
        sha512: 09e58ea158729969156624f546be7bb406ec4a13ef104e341efc3de7d36fc3ec7cbe0fd18b7b4436782b0810096dfd0f9402c1491f38fa733356f58fa1bbb6c9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 90475aad8b64b7ae6d135ff3bc77effa70f9343f7e52e211cc9601cce1ea4811
        sha512: ec054d7abb1848637552daca427e1a779f58c4e7a3190b1a9381f5cc77d1b39f5ca0013c00ca2064b64b3a5229be154798950e89d9e3218f547effcf32536a6b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0fc9b3df6135a31f77c00679567629b9b48f0fd3a6aa4c6926a9fd8c8772e203
        sha512: 1d41dcd46ef1c2217da3b4d982701d8cd2c7265b8374e148a0f932ab2c5109aa8df72e9951748aa957b0a258519e476e0da99ca2f8a802e4e9d89e70c65c1ae6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 07da8fc5bfa90bda4a76f996c4f4f8574a7ab5a46aeff8b8f4d93ce763425208
        sha512: 8df2dc36a1eb1a5ffe339d76f178165d0fd6a57dfbc25907242f2aeab8d71e4bcae4448d1e434dce662d44531788150d7a28f996bcc9dc128416bb09f4a1a820
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3b50b5f9cf87479f483fff7a18dcd32b645a232530e3d5409df6b578c3f61ce2
        sha512: 2a672b49cf70924e6929248339a014412863effb13e9115c0c18cb2ddbcfa24e652cd34b2603294ae2b34167980d3c62d7fcf6f0bdf2c81d228fcd0a9c24e332
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e172750e155760c7fa851cf3ff91e7ff406302f37de6a6f52107a9a3117b53c9
        sha512: 71617cfec65e6af2c37650940abf604f94f31ab429ccdfd80d45dcff3fc4fed3e2f5babd5efa5824f94667dd30774305f8d53a6b50cc0c8f01365711e2e81a6c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b43283ea1309a46f6be06be43741a9e7692a387566ed6e7e398ff59a1d28fe16
        sha512: 912ab1c96d8790d0f1fdbdfcd33c4b9a0ab1d02e78adce8a4993cfa20cd4965c076d1d6371ee52e748c824eb3b25e10f7cfa635dec2568f987403abafcf833c9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7b3e5e717e95c3d6aed9f8cdd59df2504c4517057f4c2c0dc395bfbbee323e28
        sha512: 2f6c479fbdea20daf707ad9172ae9d5984f84b37211d0fd92a9848ce99d82b2b69dc61884e0d98481a70ae9e47f90f997fdb4bcf40d8e0dbdc29ee8fca3fab9f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:9ec8efc06da8aeb44bdbb99a84f0134aa79ce0953719c389fa6c3c527db5c310
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.29.15-eks-1-29-41
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:95bda7bd64ea8aa30ff9824bdf17af22ee0f1dc3235125fb124042701bcbb02e
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.29.15-eks-1-29-41
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:0dfe6b5e63d85a3f6daff787c48cc63d03c2e5799e69007572ebd33068567926
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.29.15-eks-1-29-41
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:93c8dd31b748f33773dd57371c3c26706895f4e4cb78595e417a4202d57bfd57
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.29.15-eks-1-29-41
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:c95e96cecb675821e82cc7df433a541bdaacceb162ccdcebec0731f8a60fda1c
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.29.15-eks-1-29-41
      name: pause-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: 7e9741b113081a0064f048d56c2548b6f2e75ae2f8fffaf7d4a55c7cadd9a46e
        sha512: 19d71b178a825d8396143359bb14511a7feefb0fe4ad57ca73ebb71d6a171b99718b79dad96aff49389d00c30b1ca899c86f857367383468c9843fbc2b2ed61b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 46a9d297ecf34fcea6dcd6391fb3e3c5883ed4c8f7760dec65825086b55c11a7
        sha512: efc4cb4c76539948b2d2a5c3fb4a310782e9eb794860af52e84de83f99ec9dd9d9abd587903756bd91c07d62b13f105c9ad927943c46d81575579cc5cabeacc9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 61c49589308a1e18054eae8c50d884ff8f441286eb4c47cfa0afa1b7f58a5d87
        sha512: 40cade986600d870da250192bfe58f64851e2f66035d59e1c49fc30539bf3c29875e58799bee430a0853d6b4043f64241c4e14bee9ebd2d21e263d20104b22db
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f2813fcc96881107207d5816e590d7b1c594346d33c914a63f95297ffc037a5e
        sha512: a31667df10e194cd5b086646fe8b57799a2059b2bb932e086d996444779afaddff489f83066f5b8e2ac9a99f51e7cd1f644f864c63f41a7dc3f9abb53418c599
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e912f62ebff387a0c8cf8ecd64d65f01475b2941d7533f8bf4f9832f1df969d9
        sha512: 7faef180d128375a89c81c871d6c0c54d2ad1f4a2ee158e7b668b218ac4f13247b989a72cb7ac4c8093df01e76797ea4ada93a31ff6a30a2b2cec6dc00979e36
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 73b2a7a8ca27abb645c4c599a7b5273432bbc8184bf7ba9259d50195264d1fe4
        sha512: 96e89eb2c80c8c61678c73d6730514360ac165c1088b77809c5d474a52a354079bc8b45d7fdeeff006be298fef799e92b95cd98f6bf74ab4b927c7d0aa377c39
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9385e42ba019b1f871ff1a2262becd76225f60373c253fc134f496c5b6539682
        sha512: 8a3d51648339309610f7a7088905926642e2009c4369fb73905b17cbe7a2af9aa6450ad107f1870abed537c2ffbe8e359237bbeecdb959d73d7cc80c3f117ff7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ed8a2f3686689ecab6c0313fc2c6a522127ac5b27a819f6e491b7e2883d26975
        sha512: 9459dc6eccf6d72f4106cb0437e536217212a449326fd2f1e5c249ffbbc337deaa5a289615561735d6881fb85f7683e450e08a0864f7a25707b18323c5a18b6d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b0ac4195f2693aa9f98a6cd7feac481cdf3484d3daf320a811209088cc779e9d
        sha512: d4f5b69e125a6a2909f3c17901e0229e5963cfa6688ed01f064b4ad286e8a6e326aced73a11d1311402e58080ee70c4ad3723f5b6d32154956fddfc6874b3be5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 25542b9c1f15a5e9ab96756788190e43f4214dc1ce7fd581b1ccdc2b538a4582
        sha512: 54f8f709fda8d6eb17438be7080b2b865c8ff52ea30348c9e3ebe90b69c3544e77c883d27279b46704947885b134f84782774729f144a479b43800587e60e7d7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3fe367294e53be19fca878069aa8902908df4de4d51a9245ba372b39c00b6cb3
        sha512: eca025abba7263dc1355b10859d5fc3dd2e75ff2a866c572cb70b5631dc5a43e6c8d853008977bfe6582eb1f85f924cda275125331f3358d9b1ecda7402b6004
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ff48e6c25391fa83be7b566ed4506ee535da07c6c4f0e1f52de9aa1cd58dfab1
        sha512: 3e8c6c0edb4a1d64f397eb80e2476499599442b181be494382da4f9c6165bf04fad882038dca9975a2833feaeea8e591bfc5f0e1ffba98cc22ec753eda61d48e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3167127381bfa9f67824e91f81eef7b43908eeec4454889ad38100f148c37655
        sha512: 1c8702930ba4fc79862b17053e57cc3b6350e59805eb242d7aa4089a32c21d3860a4c0702fae71452ef3ae2484df76267476376e8374b5fad32eb988499ddf2a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2d91f193e0d5c01c1ce8c43f6e7d4171a50b4a2bcc03679855f6eb7129e47570
        sha512: b59b1192840284035725ae04d138fc6687fa3ef9d3358916098bcf74e4a88e81188cc694ad0f2039461c5b4064802033e2a50ff83d93c53038ebf49d57ca3c9d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2cc43b0b84491348825f81d988064e3b527f1395998ef96bbf7ba96437fc47ee
        sha512: e754fd49334d83d392a04629c28e980b3c9602fec46df9cc95f6701200a9c5fd361fa13e635474c188e31e6b5401b28eb0bb35bef6abc08a6eeab4fdfec5cfec
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ee665766ac8aa3c585154bc6491a114dba853a7f39fa4ec60183cc230952ea1f
        sha512: f13c9b23868904e029759629c24d8e8282dc4d43e6779f8331f14c5a575bbbca80bb1e60c663d81dc9dd4c902cefc3cf3d85082f700a3205fdaded2d10e67ca3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 05f61caddaedb16a3ccfdedc8bfab9f0068130e893cfcba64ecb867273c6150e
        sha512: a994f44adc02f8764f80deb8c032f4592828f103f3e491b6b9927d4853b7d5e73028e7eb4e1cdcb426fc8aec18634c4856d3fe2f163a1ca7244b043637909d2e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: aa4f301def6c18bd67c8d7cc7192a82ff48f9e5eb7243ba58a8103bb3687a49b
        sha512: fb758fe58801fc1250c1450a6c3162b3e646fc8c03017ff26ef7a69f9bcbd3f4615e09820bf83ea52ca4eea41e520a54579199a6b15570d024ec7f223d702b03
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 064cc315571fc76e3b48c62cf139ffb00b4371d20bde9cd4d96de534130c21ac
        sha512: dbb87b6931a9a399c930c705e11aa2f3cb6c0fa8a5834072610773dc2bc743f3452197c20a5f4f68a85ea7b94d49a1a585592d3966450cdb95090c80eee58515
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d9392e1b951d3b36d77740ba08230125cd24c087581b8fe4954cec1e90f176bf
        sha512: cea8a671ea0c3da8a814ade9859d129e9591eaad1f31b53bba0977308039e9f5c294b4636f05cc9397114a006b0d06b56d97aaa3b13021c1a6e58af36d44d32a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 74e1f5870e6db3da00351a53eb128cd9de12558a716beaa6ccdf38543c958d17
        sha512: 8732f95daa59662c49d12485e55b3808fcaab3971210d6a3a3e2d6204df510348186f3855df880cd36e0fbd395f12da29d34784a140e0f039c7b90d01c52bdfb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9f1921f5ed54cb28df36139d9fd7ac9e9eff3b630020e5126e2d565075109c53
        sha512: 5999da950f0a1f4d96bd2511f56f9a5d38cc58694ac8760835ce3e551ad5bd8b4064057c85dd18279f5f1898aee4fe1a1a76dd594dfc8d7a22833f9f2826dd7a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e45d5516a6b2b99c7708ec5b51667547d23635ed7b13452a05f5cdfaeccfbcf3
        sha512: 7b1f0f2bb9d21e464955f81b540c30791b8bd487bb2f2812d115329a0df4d7570143dc8a198665e18eafdca0fe9937ad2536b6eef2d3723975ff931b82dbc5bd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bc6962aae120f36af61c0de2a98b6cb4c5e60ccff2bb9372171801fafe36c24c
        sha512: c59d1bb685c3dc47dc7fac86bcaaabb9674be8994ad21726a2bb2b980243223deac160489d48fd0f20926e2eb4a936cedb81d6171d2aa8656bb200ba4e188905
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 597ac3bf2ed518204466c796848b14b437573f7416da883fe1d9e24a40d1b211
        sha512: be301cc0ff8e4c0a665b641127966dd8b6de6ed773754886e5959e774492dc084fb1838a57e3f28c2e1a743ea029d08fc198e7c7b3576a8bfa79436650b00543
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4ff2055fab88a0d78ef898ff701a3d0cc9d8cc28a74aacecff3a5e9722bb58fa
        sha512: fcaf4d328c9515b88072ecb45c08080bf5e72c8cda24d55911a5db27f4722b17ae31d89ccf3fe2803b742202daed969e6911721e1eea716504211ee87801b053
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 63ecb14a6b9094a7f9d06f4d9481219006a5b92768ff034c3a77dee12cf474ec
        sha512: a17b6d3182de080dd768907b9a0e13ed3e6ad5c2c25b561474eca71e69c59bd852930d951786cee5f7f43b5f9bc5e2b12bd0446b90c56212c5b10189607c8919
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 3f0303a163dff7e739280ac2eae3b9ccc3d77e039b439fbebc2cbd0b4b41f17e
        sha512: 12c73980256a9db6123d67181e7fddd7fa7d18d1f776d586473d967a990844039eb67ed55c40d0dc183dac8526e54ef3326dda63b6849f8079e2ca29dfd71801
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/kubernetes/v1.29.15/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: c4d80bba7edc1496593611948237cb319d6cff8a
    gitTag: v1.29.15
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:72e6c861051260748c862da3626c8235ef6a46b3318deafc00af9ac2349d5005
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-29-41
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:f39e380ededb343d0aad3d30df9978081d4f98fd6cf7a286bf7982ce616ac860
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-29-34
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: bb5068181d2d5255a452a0b185436cb25c6bc9731b53ab56a33b3b61e3e80414
        sha512: 0d10d5a0fe7cd7244e2faaf4d2554cbdbbeaeb91dd0fe4ca407773412b4dcb457e7b757055527eabeecaff325d7e26aa01a924cf382b6f7aebe25c931c7914ea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: afd9891532fbc198d322311708a159de40930d92e01b9c973d9574297358f8d7
        sha512: bd81bada1f5451b57c5ce07dcd1cd7561a5438037cb0528e0e8c5839e0bea93564aae9853e1d463e6657f14b7ff2f30f369d3e5a942ebc54eb02e77983270b68
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/41/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  date: "2025-06-16T19:50:24Z"

